body {
	background: #FFFFFF;
	color: #000000;
	margin: 1em 0em 0em 3em;
	font-family: verdana, arial, helvetica, sans-serif;
}

a {
	color: #0079BB;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h2 {
	color: #7C2226;
}

ul {
	list-style: url(/images/bullet_logo.gif) circle outside;
}

hr {
	color: #000080;
}

blockquote {
	margin-top: 0;
	margin-bottom: 0;
}

#footer {
	border: 2px black dotted;
	text-align: right;
}

